body { background-color:#FFFFFF; color:#404040; font-family:Arial, Helvetica, Geneva, sans-serif; font-size:12px; }
a { text-decoration:none; color:#009999; }
a:visited { color:#006666; }
a:hover, a:active { color:#000000;text-decoration:underline; }
a img { border:0; }
section, header, footer { display:block; }
section.Shell { float:center; width:1000px; margin:0 auto; padding:0; }
section#Top { float:left; background-color:none; width:1000px; padding:0; }
section#Middle, footer#Main { float:left; background-color:#FFFFFF; border:1px solid #CCCCCC; width:980px; padding:0 10px; }
section#Middle { padding-top:10px; margin-bottom:15px; }
.boxshadow section#Middle,
.boxshadow footer#Main { border:none; -webkit-box-shadow:1px 1px 10px #CCCCCC; -moz-box-shadow:1px 1px 10px #CCCCCC; box-shadow:1px 1px 10px #CCCCCC; }

h1,h2,h3,h4,nav { font-family:Arial, Helvetica, Geneva, sans-serif; }
h1,h2 { font-weight:bold; }
h1 { color:#fb9e03; font-size:19px; margin:10px 0 2px; }
h1.first { margin:0 0 2px; }
h1.white { color:#FFFFFF; }
h1.big {color: #737373;font-family: Rockwell;font-size: 44px;font-style: normal;font-weight: normal;letter-spacing:0.2px;line-height: 44px;margin-bottom:15px;padding-left: 0;}
h2 { font-size:15px; margin-top:8px; }
h2.first { margin-top:0; }
h3.first { margin:0; }
h4 { color:#737373; font-size:10px; margin-top:2px; text-transform:uppercase; }
description { font-size:12px;line-height:16px; }
.description { font-size:12px;line-height:16px; }
.tight { line-height:14px; }
strong { font-weight:bold; }
em { font-style:italic; }

div.clear { clear:both; margin:0; padding:0; height:1px; }
.nobr { white-space:nowrap }

.Leaderboard { float:left; height:90px; width:728px; margin:0; padding:0 6px; background-image:url('/Images/stripeH.png'); }
div.PencilBar /* , #PencilBar div */ { margin-bottom:15px; width:962.5px; height:35px; padding-left:17.5px; background-image:url('/Images/stripeH.png'); }
.PencilBar #google_ads_div_PencilBar_ad_wrapper,
#PencilBar #google_ads_div_PencilBar_ad_wrapper { padding-left:0; }
#Skyscraper { float:left; height:600px; width:160px; margin-bottom:20px; padding:20px 0; background-image:url('/Images/stripeV.png'); }
section#AdSkyscrapers { float:left; width:340px; margin-bottom:20px; }
section#AdSkyscrapers div.sky { float:left; height:600px; width:160px; padding:20px 0; background-image:url('/Images/stripeV.png'); }
section#AdSkyscrapers div.sky.left { margin-right:20px; }

section.NavLinks li { position:relative; float:left; text-align:center; font-size:10px; font-weight:normal; line-height:15px; margin-right:8px; }
section.NavLinks a { color:#666666; font-weight:bold; text-transform:uppercase; letter-spacing:1px; font-family: Arial,Helvetica,Geneva,sans-serif; }
section.NavLinks a:hover { color:#000000; text-decoration:underline; }

section#TopLinks { height:24px; padding:5px 0 5px; background-color:none; color:#666666; }
section#TopLinks li { line-height:26px; }
section#TopLinks li.spacer { line-height:24px; }
section#TopLinks li.connect { float:right; }
section#TopLinks li.connect a:hover { text-decoration:none; }
section#TopLinks li#social { margin:4px 0 0; }
ul#socialSidebar { padding:0 15px 15px 15px; width:340px; height:52px; display:block; list-style-type:none; }
ul#socialSidebar li { float:left; margin-right: 15px; }
ul#socialSidebarNew { width:340px; height: 34px; display:block; list-style-type:none; margin-top:12px !important;}
ul#socialSidebarNew li { float:left; margin: 0 9.5px 0 0; }
ul#socialSidebarNew li.last { float:left; margin:0; }
ul#socialSidebarNew img { width: 34px; height: 34px; }
section#TopLinks input { height:16px; width:180px; font-size:11px; margin:0; padding:2px 6px; color:#cccccc; outline:none; border:1px solid #ababab; }
section#TopLinks input:focus { color:#000000; border:1px solid #AAAAAA; }
section#TopLinks button::-moz-focus-inner { border:none; padding:0; }
section#TopLinks button { height:21px; line-height:16px; width:51px; padding:2px 0 0 3px; text-align:center; color:white; margin:0 6px 0 3px; letter-spacing:1px; font-weight:bold; font-size:9px; border:none; background-color:#DDDDDD; }
.boxshadow section#TopLinks input { border:none; -webkit-box-shadow:1px 1px 5px #ababab; -moz-box-shadow:1px 1px 5px #ababab; box-shadow:1px 1px 5px #ababab; }
.boxshadow section#TopLinks input:focus { -webkit-box-shadow:1px 1px 7px #8a8a8a; -moz-box-shadow:1px 1px 7px #8a8a8a; box-shadow:1px 1px 7px #8a8a8a; }
.cssgradients section#TopLinks button { background-image:-moz-linear-gradient(top, #EEE, #ababab); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#EEE), to(#ababab)); }  
section#Masthead { float:left; margin:3px 0 10px; }
#Logo { float:left; height:90px; width:250px; padding:0; margin:0 10px 0 0; background-color:#00b2b3; }
#Logo:hover { background-color:#006666; }
.cssgradients #Logo { background-image:-moz-linear-gradient(top, #006666, #00b2b3); background-image:-webkit-gradient(linear, center top, center bottom, from(#006666), to(#00b2b3)); }
.cssgradients #Logo:hover { background-image:-moz-linear-gradient(top, #00b2b3, #006666); background-image:-webkit-gradient(linear, center top, center bottom, from(#00b2b3), to(#006666)); }
.boxshadow #Logo { -webkit-box-shadow:1px 1px 6px #888888; -moz-box-shadow:1px 1px 6px #888888; box-shadow:1px 1px 6px #888888; }

nav#TopNav { clear:both; display:block; margin:0 auto; letter-spacing: .5px; position:relative; font-size:12px; text-transform:uppercase; z-index:99; }  
.boxshadow nav#TopNav { -webkit-box-shadow:1px 1px 6px #AAAAAA; -moz-box-shadow:1px 1px 6px #AAAAAA; box-shadow:1px 1px 6px #AAAAAA; }
nav#TopNav ul { padding:0; margin:0; }  
nav#TopNav li { position:relative; float:left; list-style-type:none; text-align:center; }  
nav#TopNav li { background-color:#00b2b3; }
nav#TopNav li:hover { background-color:#004444; }
nav#TopNav li#TabCalendar:hover { background-color:#fb9e03; }
nav#TopNav li.NE { background-color:#444; }
nav#TopNav li.NE:hover { background-color:#000000; }

nav#TopNav li#TabHome { width:61px; }
nav#TopNav li#TabNews { width:60px; }
nav#TopNav li#TabArts { width:139px; }
nav#TopNav li#TabBooks { width:0px; }
nav#TopNav li#TabFood { width:59px; }
nav#TopNav li#TabScreens { width:81px; }
nav#TopNav li#TabMusic { width:65px; }
nav#TopNav li#TabBlogs { width:66px; }
nav#TopNav li#TabCalendar { width:90px; }
nav#TopNav li#TabSpecial { width:81px; }
nav#TopNav li#TabPromotions { width:68px; }
nav#TopNav li#TabAds { width:50px; }
nav#TopNav li#TabClassifieds { width:108px; }
nav#TopNav li#TabPersonals { width:72px; }

/*
nav#TopNav li#TabHome { width:59px; }
nav#TopNav li#TabNews { width:58px; }
nav#TopNav li#TabArts { width:54px; }
nav#TopNav li#TabBooks { width:65px; }
nav#TopNav li#TabFood { width:57px; }
nav#TopNav li#TabScreens { width:79px; }
nav#TopNav li#TabMusic { width:63px; }
nav#TopNav li#TabBlogs { width:64px; }
nav#TopNav li#TabCalendar { width:88px; }
nav#TopNav li#TabSpecial { width:79px; }
nav#TopNav li#TabPromotions { width:110px; }
nav#TopNav li#TabAds { width:48px; }
nav#TopNav li#TabClassifieds { width:106px; }
nav#TopNav li#TabPersonals { width:70px; }
*/

nav#TopNav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }  
nav#TopNav li a { display:block; padding:7px 0; border-left:1px solid #fff; color:#fff; text-decoration:none; }  
nav#TopNav li a:focus { outline:none; text-decoration:none; }  
nav#TopNav li:first-child a { border-left:none; }
nav#TopNav a span { display:block; float:right; margin-left:5px; }
nav#TopNav ul ul { display:none; border:1px solid white; border-top:none; width:160px; position:absolute; left:0; background-color:#000000; }  
nav#TopNav ul li:first-child ul { border-left:none; }
nav#TopNav ul li:last-child ul { border-right:none; }
nav#TopNav ul ul li { width:160px; font-size:12px; float:none; text-align:left; background-color:#000000; text-transform:none; border-top:1px solid white; }
nav#TopNav ul ul li.Calendar { background-color:#fb9e03; }
nav#TopNav ul ul li a { padding:7px 10px; border-left:none; border-right:none; }
nav#TopNav ul ul li a:hover { background-color:#FFFFFF; color:#000000; }
nav#TopNav ul li#TabPersonals ul { margin-left:-86px; }
.cssgradients nav#TopNav li { background-image:-moz-linear-gradient(top, #00b2b3, #006666); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#00b2b3), to(#006666)); }  
.cssgradients nav#TopNav li.NE { background-image:-moz-linear-gradient(top, #999, #444); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#999), to(#444)); }  
.cssgradients nav#TopNav li:hover { background-image:-moz-linear-gradient(top, #066, #000); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#066), to(#000)); }  
.cssgradients nav#TopNav li.NE:hover { background-image:-moz-linear-gradient(top, #444, #000); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#444), to(#000)); }  
.cssgradients nav#TopNav li#TabCalendar:hover { background-image:-moz-linear-gradient(top, #fb9e03, #b8751c); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#fb9e03), to(#b8751c)); }
.cssgradients nav#TopNav ul ul li,
.cssgradients nav#TopNav ul ul li.NE { background-image:none; }
.no-js nav li:hover ul { display:block; }  

section#SecondNav { clear:both; display:block; margin:0 auto; height:24px; padding:8px 0 0 90px; background-color:#FFFFFF; color:#666666; background-image:url('/Images/plus.png'); background-repeat:no-repeat; background-position:top left; }
section#SecondNav li { line-height:16px; }
section#SecondNav li.spacer { line-height:14px; }

section.TheGoods { width:620px; float:left; margin:0 20px 10px 0; }
section#LeftColumn { width:160px; margin-right:20px; float:left; }
section#CenterColumn { width:440px; float:left; }

section#Sidebar { float:left; width:340px; }

section#SidebarCalendar { float:left; width:320px; padding:0 10px 10px; margin-bottom:20px; background-color:#fb9e03; }
section#SidebarCalendar header h3 { font-family:Rockwell,Geneva,Helvetica,Arial,sans-serif; font-style:normal; font-weight:bold; font-size:35px; margin-bottom:-10px; text-align:center; text-shadow:3px 0px 0px #B8751C; margin:10px 0 2px; color:#FFFFFF; line-height:21px; }
section#SidebarCalendar h2 { clear:both; font-size:13px; line-height:15px; text-transform:uppercase; border-top:1px solid #DDDDDD; padding-top:6px; margin-top:6px; }
section#SidebarCalendar h2.first { border-top:0; padding-top:0; margin-top:0; }
section#SidebarCalendar h2.more { text-align:right; }
section#SidebarCalendar h2 a { color:#E59106; }
section#SidebarCalendar h2 a:visited { color:#B8751C; }
section#SidebarCalendar h2 a:hover,
section#SidebarCalendar h2 a:active { color:#000000; }
section#SidebarCalendar h2 span { font-size:12px; color:#626262; text-transform:none; font-weight:normal; }
section#SidebarCalendar h2 span.pipe { color:#DDDDDD; }
section#SidebarCalendar h2.calLinks { border:0;color:#fb9e03;padding-top:0;text-align:center; }
section#SidebarCalendar h2.calLinks { font-family:Rockwell,Geneva,Helvetica,Arial,sans-serif; font-size:16px;letter-spacing:0.5px; }
section#SidebarCalendar h2.calLinks.first { margin-top:6px; }
section#SidebarCalendar h2.calLinks a { color:#FFFFFF; text-decoration:underline; }
section#SidebarCalendar h2.calLinks a:hover, section#SidebarCalendar h2.calLinks a:active { color:#000000; }
section#SidebarCalendar h2.calLinks span.pipe { color: #fb9e03; }
section#SidebarCalendar h3 { font-size:14px; }
section#SidebarCalendar div#box { width:300px; padding:10px; background-color:#FFFFFF;margin-bottom:10px; }
section#SidebarCalendar div#box div#TopReco,
section#SidebarCalendar div#box div#TooReco { float:left; width:300px; height:100px; margin-bottom:10px; text-align:right; overflow:hidden; }
section#SidebarCalendar div#box div#TooReco {  border-top:1px solid #DDDDDD; margin-bottom:0; padding-top:6px; margin-top:6px; }
section#SidebarCalendar div#TopReco h2,
section#SidebarCalendar div#TooReco h2 { clear:none; font-size:16px; line-height:16px; margin-top:0; padding-top:0; border-top:none; }
section#SidebarCalendar div#box div.image { width:150px; overflow:hidden; margin-left:10px; float:right; }
section#SidebarCalendar div#box div.image.tall { height:150px; }
section#SidebarCalendar div#box div.image img.tall,
section#SidebarCalendar div#box div.image img.wide { width:150px;position:relative; }
.cssgradients section#SidebarCalendar { background-image:-moz-linear-gradient(top, #fb9e03, #b8751c); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#fb9e03), to(#b8751c)); }

section#HowAboutWe,
section#TravelZoo,
section#AdRectangle,
section#AdHouseRectangle { float:left; width:300px; height:250px; padding:0 20px; background-image:url('/Images/stripeH.png'); margin-bottom:20px; }
.Rectangle { width:300px; height:250px; }

section.ChronBox { float:left; width:340px; margin:-12px 0 20px; }
section#ReadMore { margin-top:-7px; }
section.ChronBox header { margin:0 0 -3px 0; padding:0; }
section.ChronBox header h3 { font-family:Rockwell,Geneva,Helvetica,Arial,sans-serif; color:#00b2b3; padding:0; font-weight:bold; font-style:normal; font-size:30px; letter-spacing:0.2px; line-height:24px; margin:10px 0 2px; }
section.ChronBox header h3 span { color:#006666; }
section.ChronBox ul.ChronBoxTabs li { position:relative; float:left; list-style-type:none; text-align:center; font-family:Arial,Sans-Serif; font-size:11px; font-weight:bold; letter-spacing:1px; line-height:26px; text-transform:uppercase; }
section.ChronBox ul.ChronBoxTabs li.spacer { color:#FFFFFF; background-color:#FFFFFF; width:1px; font-weight:normal; }
section#ChronCast ul.ChronBoxTabs li#video { width:107px; }
section#ChronCast ul.ChronBoxTabs li#audio { width:107px; }
section#ChronCast ul.ChronBoxTabs li#photos { width:122px; }
section#TheLatest ul.ChronBoxTabs li#letters { width:104px; }
section#TheLatest ul.ChronBoxTabs li#tweets { width:104px; }
section#TheLatest ul.ChronBoxTabs li#comments { width:128px; }
section#TheMost ul.ChronBoxTabs li#commented { width:132px; }
section#TheMost ul.ChronBoxTabs li#viewed { width:97px; }
section#TheMost ul.ChronBoxTabs li#emailed { width:107px; }
section#ReadMore h2 { font-size:13px;font-weight:bold;margin-top:4px; }
section.ChronBox ul.ChronBoxTabs li a { display:block; color:#FFFFFF; background-color:#00b4b4; outline:none; }
section.ChronBox ul.ChronBoxTabs li a:hover { background-color:#006666; }
section.ChronBox ul.ChronBoxTabs li.current a { color:#666666; background-color:#FFFFFF; }
.cssgradients section.ChronBox header { background-image:-moz-linear-gradient(top, #FFFFFF 30%, #CCCCCC 100%); }
.cssgradients section.ChronBox header { background-image:-webkit-gradient(linear, 50% 30%, 50% 100%, from(#FFFFFF), to(#CCCCCC)); }
section.ChronBox div.container { background-color:#FFFFFF; border:1px solid #BBBBBB; }
section.ChronBox div.container nav { display:block; height:26px; }
section.ChronBox div.container div.content { padding:9px; display:none; }
section.ChronBox div.container div.on { padding:9px; display:block; }
section.ChronBox div.container div.content a:hover { text-decoration:underline; }
section.ChronBox div.container div.content h2 { font-size:13px; line-height:15px; text-transform:uppercase; border-top:1px solid #DDDDDD; padding-top:6px; margin-top:6px; }
section.ChronBox div.container div.content li.dsq-widget-item { font-size:12px; color:#626262; line-height:15px; border-top:1px solid #DDDDDD; padding-top:6px; margin-top:6px; margin-bottom:0; }
section.ChronBox div.container div.content li.dsq-widget-item p.dsq-widget-meta a { font-size:10px; line-height:16px; font-weight:bold; }
section.ChronBox div.container div.content li.dsq-widget-item:first-child { border-top:0px solid #DDDDDD; margin-top:0; padding-top:0; }
section.ChronBox div.container div.content li.dsq-widget-item:last-child { margin-bottom:0; }
section.ChronBox div.container div.content li.dsq-widget-item a { font-size:13px; text-transform:uppercase; }
section.ChronBox div.container div.content h2.first { margin-top:0; padding-top:0; border-top:none;}
section.ChronBox div.container div.content h2.more { text-align:right; }
section.ChronBox div.container div#videoContent h2.first { margin-top:0; padding-top:4px; border-top:none;}
section.ChronBox div.container div.content h2 span { font-size:12px; color:#626262; text-transform:none; font-weight:normal; }
section.ChronBox div.container div.content h2 span a { font-weight:bold; }
section.ChronBox div.comment { color:#626262; line-height:17px; padding:5px 10px 0; }
section.ChronBox div.comment span { font-style:italic; }
section.ChronBox description { color:#626262; }
section.ChronBox .description { color:#626262; }
section#PhotoBox.ChronBox div.container {padding: 9px;display: block;}
/* section#PhotoBox.ChronBox div.container a {color:#ff0000;}
section#PhotoBox.ChronBox div.container a:visited {color:#cc0000;} */
section#PhotoBox.ChronBox div.container h2 {font-size: 13px;line-height: 15px;text-transform: uppercase;}
section#PhotoBox.ChronBox div.container h2.first {margin-top: 0;padding-top: 4px;border-top: none;}
section#PhotoBox.ChronBox div.container h2.more {text-align: right;border-top: 1px solid #DDD;padding-top: 6px;margin-top: 6px;}

section#BottomAds { float:left; height:90px; width:1000px; }
section#BottomAds div.blb { float:left; height:90px; padding:0 11px; background-image:url('/Images/stripeH.png'); }
section#BottomAds div.blb { width:728px; margin-left:125px;/*marin-right:16px;*/} 
section#BottomAds div#PromoSpot { width:212px; }
footer#Main { clear:both; font-size:11px; line-height:15px; margin-top:15px; }
footer#Main h1 { font-size:13px; }
footer#Main h3 { font-size:13px;font-weight:bold;margin:10px 0 2px; }
footer#Main h3.first { margin-top:0; }
footer#Main a { color:#006666; }
footer#Main a.Calendar,
footer#Main section#FooterCalendar a { color:#b8751c; }
footer#Main a:hover { text-decoration:underline; }
section#SiteMap { width:960px; margin:5px 0; padding:10px; float:left; }
.FooterColumn { width:152px; margin-right:8px; float:left; }
#FooterColumnLast { margin-right:0; }
section#BottomLinks { width:980px; height:18px; clear:both; margin:10px 0 0; padding:8px 0 3px; background-color:none; }
section#BottomLinks li.spacer { line-height:13px; }

section#DEBUG { width:960px; float:left; margin:0 10px 20px; color:green; border-top:1px solid green; border-bottom:1px solid green; padding:6px 0; }
section#DEBUG li { float:left; margin-right:10px; font-size:14px; letter-spacing:1px; width:230px; padding:4px 0; }
section#DEBUG li span { color:black; }
